[IOS5] Impossible de mettre à jours l'iPad

Progoze

Membre junior
6 Mai 2010
33
0
27
Paris
Bonsoir,

J'ai un compte dev' depuis octobre dernier, aucun soucis depuis lors, j'ai pu installer nombreuses versions beta sur mon iPhone et mon iPad V1 tout au long de l'année sans jamais aucun problème, le plus simplement du monde.
Mais depuis hier je n'arrive plus à mettre à jours mon iPad...
iTunes me retourne sans cesse l'erreur "The iPad XXX could not be restored. This device isn't eligible for the requested build"
Mon iPad était en version iOS 5 beta 1 la première fois que j'ai essayé, je l'ai depuis downgradé en 4.3 (merci tiny umbrella) mais à mon grand désespoir ça n'a rien changé...
J'ai essayé plusieurs combinaison possible (alt+update ou alt+restore avec iOS 5 beta 3 et iOS 5 beta 4), ma version d'iTunes est bien la beta 4 fournie avec l'iOS 5 beta 4 sur le dev center.
D'après Organizer sur Xcode tout est bien à jours, mes certificats et mon team provisioning profile sont bien enregistrés et n'expire que dans un bout de temps !
J'ai d'ailleurs éditer mon fichier hosts en "dé"commentant la ligne "gs.apple.com" puisque plusieurs personnes proposaient cette solution sur certains forum... toujours rien Grrr
Puis j'ai enfin supprimer le hosts.umbrella et toujours....... RIEN

Je suis à cours de remède...

Merci d'avance !

PS: J'ai bien sur tenté la MAJ en OTA mais ça n'a pas fonctionné, surement du au fait que j'étais en iOS beta 1 et non iOS beta 3 pour upgrad en iOS 5 beta 4


PS2: j'avoue m'être taté un bon moment pour choisir la section, est-ce bien la bonne messieurs et mesdames les modérateurs/trices ?
 

iPadOne

Membre d’élite
28 Mars 2010
1 574
35
Asie
Salut je pense que tu est resté bloqué sur la 4.3 XX ce qui semble poser probleme c’est que tu soit redescendu de iOs5 a iOs4 … donc je dirai de remettre a zero le iPad de re installer une 4.3.4 propre et neuve comme un ipad neuf et de repartir vers la V 5.4 mais bon apres pour redescendre ça risque de compliquer pareil

voili voila … en espérant que ça marche
 

iPadOne

Membre d’élite
28 Mars 2010
1 574
35
Asie
alors reste que cette build ne marcherais pas avec l’Ipad 1 (si c’est celui la que tu continue d’utiliser)

a moins que tu ai chargé les OS pour iPad2 :D :D :D